.Cart {}


.Cart .Breadcrumb_comp {
    margin: 30px 0px;
}

.Cart .cart_main_container {
    background: #F9F9F9;
    padding: 25px;
}

.Cart .cart_main_container .data_holder {}

.Cart .cart_main_container .data_holder .left_side_card {}


.Cart .cart_main_container .data_holder .delivery_note_div {
    opacity: 0.9;
    display: flex;
    justify-content: space-between;
    padding: 0px;
    margin: 4% 0%;
    align-items: center;
    background: #F3F3F3 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 5px;
    cursor: pointer;
}

.Cart .cart_main_container .data_holder .delivery_note_div .delivery_note {
    color: #202020;
    font-size: 15px;
    margin-bottom: 0px;
    font-weight: 500;
    margin-left: 10px;
}

.Cart .cart_main_container .data_holder .delivery_note_div .delivery_note .inner {
    color: #707070;
    font-size: 13px;
}

.Cart .cart_main_container .data_holder .delivery_note_div .plus_div {
    background: #6b4182 0% 0% no-repeat padding-box;
    border-radius: 0px 4px 4px 0px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Cart .cart_main_container .data_holder .delivery_note_div .plus_icon {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.Cart .cart_similar_prods .Cart_Similar_Products .swiper_div {
    background: #fff;
}


.Cart .cart_main_container .data_holder .delivery_note_div.forgot {
    padding: 5px 5px;
}

.Cart .cart_main_container .data_holder .delivery_note_div.forgot .delivery_note {
    margin-left: 0px;
}

.Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn,
.Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:active,
.Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:focus {
    font-size: 13px !important;
    padding: 4px 15px !important;
    border-radius: 3px !important;
}


.Cart .cart_main_container .data_holder .last_price_div {
    width: 75%;
    margin-left: auto;
}

.Cart .cart_main_container .data_holder .last_price_div .blue_div {
    background: #EFF4FF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    margin-bottom: 10px;
}

.Cart .cart_main_container .data_holder .last_price_div .blue_div .left_text {
    color: #000000;
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: 600;
}

.Cart .cart_main_container .data_holder .last_price_div .bottom_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Cart .cart_main_container .data_holder .last_price_div .bottom_div .note_text {
    color: #000000;
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 600;
    width: 40%;
}

.Cart .cart_main_container .data_holder .last_price_div .bottom_div .checkout_btn {
    width: 250px;
}


.Cart .Reccomndation {
    margin: 0px 0px;
    background: #f9f9f9;
    padding: 30px 0px;
}


@media (min-width: 768px) and (max-width: 991px) {
    .Cart .cart_main_container .data_holder .last_price_div .bottom_div {
        width: 60%;
        margin-left: auto;
    }

}

@media (min-width: 0px) and (max-width: 575px) {

    .Cart .cart_main_container .data_holder .last_price_div .blue_div {
        padding: 10px 20px;
    }

    .Cart .cart_main_container .data_holder .last_price_div .bottom_div .note_text {
        font-size: 13px;
        margin-bottom: 21px;
        width: 100%;
    }

    .Cart .cart_main_container .data_holder .last_price_div .bottom_div {
        flex-direction: column;
    }

    .Cart .cart_main_container {
        padding: 20px 0px 30px;
    }

    .Cart .cart_main_container .data_holder .last_price_div {
        width: 100%;
    }

    .Cart .cart_main_container .data_holder .delivery_note_div {
        margin: 0px 0px 10px;
    }

    .Cart .cart_main_container .data_holder .last_price_div .bottom_div .checkout_btn {
        width: 220px;
    }

    .Cart .cart_main_container .data_holder .last_price_div .blue_div .left_text {
        font-size: 15px;
    }

    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:active,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:focus {
        font-size: 12px !important;

    }

    .Cart .cart_main_container .data_holder .delivery_note_div .delivery_note {
        font-size: 14px;
    }
}

@media (min-width: 576px) and (max-width: 1199px) {
    .Cart .cart_main_container .data_holder .last_price_div {
        width: 100%;
    }

    .Cart .cart_main_container .data_holder .delivery_note_div {
        margin: 0px 0px 10px;
    }

    .Cart .cart_main_container .data_holder .last_price_div .bottom_div .checkout_btn {
        width: 220px;
    }

    .Cart .cart_main_container .data_holder .last_price_div .blue_div .left_text {
        font-size: 17px;
    }

    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:active,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:focus {
        font-size: 12px !important;

    }

    .Cart .cart_main_container .data_holder .delivery_note_div .delivery_note {
        font-size: 14px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .Cart .cart_main_container .data_holder .last_price_div {
        width: 81%;
    }

    .Cart .cart_main_container .data_holder .last_price_div .blue_div .left_text {
        font-size: 17px;
    }

    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:active,
    .Cart .cart_main_container .data_holder .delivery_note_div.forgot .btn_holder .Black_Btn:focus {
        font-size: 12px !important;

    }

    .Cart .cart_main_container .data_holder .delivery_note_div .delivery_note {
        font-size: 14px;
    }
}